.Title_Tab {
    margin-bottom: 29px;
}
.Title_Tab .SubTab {
  display: flex;
}
.Title_Tab .SubTab li {
    width: 50%;
}
.Title_Tab .SubTab li a {
    font-size: 14px;
    position: relative;
    display: block;
    background: #f2f1ee;
    font-weight: bold;
    color: #333;
    line-height: 38px;
    text-align: center;
    box-shadow: 0 1px 3px 1px rgba(146, 151, 165, .4);
}
.Title_Tab .SubTab li.Active a {
    background: #1f4fc3;
    color: #fff;
}
.Title_Tab .SubTab li.Active a::after {
    display: block;
    content: '';
    height: 0;
    position: absolute;
    width: 0;
    border-style: solid;
    border-width: 12px 12px 0 12px;
    border-color: #1f4fc3 transparent transparent transparent;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
}
.Title_Sec {
    border-bottom: 2px solid #edece6;
    position: relative;
}
.Title_Sec h2 {  
    text-align: left;
    color: #444;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 16px 10px 0;
}
.RaceDay_Select {
    padding: 16px 0;
}
.RaceDay_Select .Tab1 .Tab_Single {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.EntryHorseList_Day {
    font-size: 14px;
    background: #6c6b60;
    color: #f2f1ec;
    font-weight: bold;
    padding: 8px 16px;
    text-align: left;
}
.EntryHorseList_Day .sat {
    color: #7ab2d3 !important;
}
.EntryHorseList_Day .sun {
    color: #c53131;
}
.EntryHorseList_RaceInfo {
    display: flex;
    align-items: center;
    background: #f2f1eb;
    font-weight: bold;
    font-size: 14px;
    padding-right: 8px;
}
.EntryHorseList_RaceNum {
    width: 250px;
    border-right: 1px solid #d0ccc1;
    display: block;
    text-align: left;
    padding: 14px 8px;
    line-height: 20px;
}
.EntryHorseList_Name_Icon {
    margin-right: auto;
    padding: 14px 8px;
}
.EntryHorseList_RaceLink:hover,.EntryHorseList_Jockey a:hover, a.EntryHorseList_HorseName:hover {
    color:#e36a5c ;
}

.Icon_GradeType {
    display: inline-block;
    font-family: "¥Ò¥é¥®¥Î³Ñ¥´ ProN W3",'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', arial, "Hiragino Kaku Gothic ProN", "Meiryo", "¥á¥¤¥ê¥ª", sans-serif;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
    color: #fff;
    min-width: 25px;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
    border-radius: 1rem;
    margin-left: 2px;
    padding: 2px 5px 1px;
    font-weight: normal;
}
.Icon_GradeType.Icon_GradeType {
    background: #999;
   
}
.Icon_GradeType.Icon_GradeType1 {
    background: #4550bb;
}
.Icon_GradeType.Icon_GradeType2 {
    background: #e92c29;
}
.Icon_GradeType.Icon_GradeType3 {
    background: #57aa3e;
}
.Icon_GradeType.Icon_GradeType4 {
    background: #de8a26;
}
.EntryHorseList_HorseList {
    padding: 12px 10px 10px 20px;
}

.EntryHorseList_HorseList li {
    display: flex;
    align-items: center;
    font-size: 14px;
    margin-bottom: 12px;
}
.EntryHorseList_HorseName {
    font-weight: bold;
    font-size: 14px;
    margin-right: auto;
}
.EntryHorseList_RaceStatus {
    border-radius: 2px;
    background: #edebe4;
    font-weight: normal;
    text-align: center;
    padding: 7px 10px;
}
.EntryHorseList_Order {
    flex-shrink: 0;
    min-width: 40px;
    margin-left: 15px;
    padding: 3px 0 2px;
    color: #444;
    font-weight: 700;
    text-align: center;
}
.EntryHorseList_Favorite {
    font-weight: bold;
}
.PcHorseNo {
    display: inline-block;
    width: 19px;
    height: 19px;
    font-size: 12px;
    text-align: center;
    line-height: 19px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-right: 7px;
}
.EntryHorseList_Favorite {
    margin-left: 15px;
}

.PcHorseNo.Waku1 {background: #fff;}
.PcHorseNo.Waku2 {background: #222; color: #fff !important; border-color: #222;}
.PcHorseNo.Waku3 {background: #dc3c3c; color: #fff !important; border-color: #dc3c3c;}
.PcHorseNo.Waku4 {background: #2c53a9; color: #fff !important; border-color: #2c53a9;}
.PcHorseNo.Waku5 {background: #e4ca3b; color: #fff !important; border-color: #e4ca3b;}
.PcHorseNo.Waku6 {background: #58af4a; color: #fff !important; border-color: #58af4a;}
.PcHorseNo.Waku7 {background: #de8a26; color: #fff !important; border-color: #de8a26;}
.PcHorseNo.Waku8 {background: #dc6179; color: #fff !important; border-color: #dc6179;}
.EntryHorseList_Order:not(:empty) {
    background-color: #e3ebf0;
    border: 1px solid #b2b2b2;
    white-space: nowrap;
  }
  .EntryHorseList_Order.Order_1:not(:empty) {
    background-color: #ffef84;
    border: 1px solid #ccb834;
  }
  .EntryHorseList_Order.Order_2:not(:empty) {
    background-color: #d8f6ff;
    border: 1px solid #6aacce;
  }
  .EntryHorseList_Order.Order_3:not(:empty) {
    background-color: #ffd4d4;
    border: 1px solid #ff9494;
  }
.EntryHorseNotice {
    text-align: right;
    padding-top: 10px;
}
.NoData.EntryHorse {
    padding: 20px 8px 20px;
}
.NoData.EntryHorse .notice {
    padding-top: 10px;
}
.entryHorseList_dummy {
    margin-top: -10px;
}
.entryHorseList_dummy li {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: start;
    align-items: flex-start;
}

.entryHorseList_dummy li span.dummy01 {
    max-width: 159px;
    height: 47px;
}

.Premium_Regist_Box img {
    width: 100%;
    max-width: 375px;
}
.entryHorseList_dummy li span.dummy02 {
    max-width: 215px;
    height: 47px;
    margin-left: auto;
}
/*Premium_Regist_Box*/
.Premium_Regist_Box {
    position: relative;
    border: none;
    padding: 0;
    margin: 0;
}
.BtnPremiumRegist01 {
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
}

.BtnPremiumRegist01 a {
    padding: 9px 10px 6px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.3;
    color: #675500;
    position: relative;
    white-space: nowrap;
    background: #fff;
    border: 2px solid rgb(189, 171, 120);
    border-radius: 4px;
    box-shadow: 0 0 14px 6px rgba(255,255,255,.004);
}
.BtnPremiumRegist01 a .btn_comment {
    display: inline-block;
    height: 23px;
    width: 184px;
    max-width: auto;
}
.BtnPremiumRegist01 a .premium_btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    height: 42px;
    min-width: 230px;
    line-height: 42px;
    font-weight: bold;
    background-color: rgb(189, 171, 120);
    border-radius: 4px;
}
.BtnPremiumRegist01 a .icon_touch {
    display: inline-block;
    height: 30px;
    width: 22px;
    margin-right: 8px;
}
